/**
 * Appli.css
 * ODIMA
 *
 * fichier regroupant tous les styles propres à l'application
 */
 
 /*******************************
 * Eléments de base et dérivés *
 *******************************/
 
 #menu p {
	background-color: #578dcf;
	width: 182px;
	font-weight: bold;
	height: auto;
	color: #FFFFFF;
	font-size: 12px;
	padding: 1px 1px 0 3px;
	margin-top: 7px;
	margin-bottom: 2px; 
}
 
 .erreur_saisie {
	border: solid #CC0000 1px;
	color: #CC0000;
	text-align: left;
	margin: 10 30 0 30;
	padding : 5 5 5 5;
}
 
.ongletinactif {
	text-align: center;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(../images/graphe/onglet_coin.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	padding-top: 2px;
	width: 30%;	
}
.ongletactif {
	text-align: center;
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	background-image: url(../images/graphe/onglet_coin.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #4A73D0;
	padding-top: 2px;
	width: 30%;		
}
 
#pied_bouton {
	    background      : #f0f0f0;
	    height          : 140px;
	    border-top   	: 2px solid #dedede;
		position		: fixed;
		bottom			: 0;
		width			: 100%;
		left			: 30;
}

#conteneur_formulaire {
			padding			: 70px 0 42px 0;
	position: absolute;
	width: 100%;
	height: 100%;
	background-image: url(../images/graphe/fond_bandegrise.gif);
	background-repeat: repeat-y;
	overflow:auto;
}

a.a-bouton:hover{
	cursor:pointer;
}

a:hover .bouton-gauche{
	background:url("../images/bouton/navig/BoutRondGaucheOver.gif") no-repeat;
}

a:hover .bouton-milieu{
	background:url("../images/bouton/navig/BoutFondOver.gif") repeat-x;
}

a:hover .bouton-milieu-large{
	background:url("../images/bouton/navig/BoutFondOver.gif") repeat-x;
}

a:hover .bouton-droit{
	background:url("../images/bouton/navig/BoutRondDroitOver.gif") no-repeat;
}
 
 input.num_secu {
	width:100px;
}

table.module_recherche_table_col{
	width:350px;
}

table.module_boutons_actions {
	text-align:center;
	border-spacing : 20px;
	margin : 10px auto; 
}

table#module_formulaire_table tr td table.module_recherche_table_col{
	width:300px;
}

table#module_formulaire_table tr td table tr td.champ{
	width:150px;
}

table#module_formulaire_table{
	margin:auto;
}

table#module_recherche_table{
	margin:auto;
}

table#module_recherche_table tr{
	vertical-align:top;
}

table#module_recherche_table tr td.bouton_rechercher{
	text-align:center;	
}

table#module_recherche_table tr td.bouton_rechercher a#rechercher{
	text-align:center;
	display:block;
	margin:4px auto;
	width:90px;
}

table.FAIR_table tbody tr.dejaaffecte td {
	font-style:italic;
	color: #aaaaaa;
}

table.FAIR_table tbody tr.dejaaffecte td a{
	font-style:italic;
	color: #aaaaaa;
}

table.FAIR_table tbody tr.sansinscription td {
	background-color: #BABFFF;
}



/*******************************************
 * CSS pour le bouton "Enregistrer ces critères de recherche"
 */
table#module_recherche_table tr td.bouton_rechercher a#sauvegarder_criteres{
	text-align:center;
	display:block;
	margin:4px auto;
	width:223px;
}




table#module_recherche_table tr td.bouton_rechercher a#valider{
	text-align:center;
	display:block;
	margin:4px auto;
	width:90px;
}

table#module_recherche_table tr td.bouton_rechercher a#annuler{
	text-align:center;
	display:block;
	margin:4px auto;
	width:90px;
}

table.module_recherche_table_col tr td.champ{
	width:210px;
}

table.module_recherche_table_col tr td.titre_criteres{
	font-weight:bold;
}

table.module_recherche_table_col tr td.titre_champ{
	width:130px;
}



/*******************************************
 * CSS pour la zone "Mes recherches"
 */
table.module_recherche_table_recherche_sauv {
	margin-bottom:20px;
}

table.module_recherche_table_recherche_sauv tr td.titre_criteres {
	font-weight:bold;
}

.recherche_sauv_lien_libelle {
	width:300px;
}

.recherche_sauv_icone_suppression {
	width:16px;
}

table#module_recherche_table tr td a.a-bouton{
	cursor:pointer;
	width: 200px;	
}
table#module_recherche_table tr td input{
	width: 200px;	
}
table#module_recherche_table tr td input.hasDatepicker{
	width: 185px;	
}
table#module_recherche_table tr td input.hasSmallDatepicker{
	width: 70px;	
}
table#module_recherche_table tr td input.hasCheckbox{
	margin:5px auto;
	width: 30px;	
}
table#module_recherche_table tr td label{
	width: 200px;	
}
table#module_recherche_table tr td select{
	width: 200px;	
}
table#module_recherche_table tr td textarea{
	width: 200px;
}

table.cadrenoir {
	border: 3px solid rgb(255, 255, 255);
	width: 100%;
}

.soustitrebandeaunoir {
	background: rgb(0, 0, 0) none repeat scroll 0% 50%;
	height: 10px;
}

 /***********
 * Classes *
 ***********/
.bandeau_logo {
	background-image: url(../images/logo/logo_gen.gif);
	width: 80px;
	height: 80px;
	left : 20px;
	position: absolute;
}
.bandeau_popup_logo {
	background-image: url(../images/logo/logo_gen_mini.gif);
	width: 52px;
	height: 52px;
	float:right;
	margin: 12px;
	left:0;
}

.bouton-gauche{
	display: block;
	width:10px;
	height:18px;
	background:url("../images/bouton/navig/BoutRondGauche.gif") no-repeat;
	float:left;
}
.bouton-milieu{
	cursor:pointer;	
	display: block;
	line-height:18px;
	width: 70px;
	background:url("../images/bouton/navig/BoutFond.gif") repeat-x;
	float:left;
}
.bouton-milieu-large{
	cursor:pointer;	
	display: block;
	line-height:18px;
	background:url("../images/bouton/navig/BoutFond.gif") repeat-x;
	float:left;
}
.bouton-droit{
	display: block;
	width:10px;
	height:18px;
	background:url("../images/bouton/navig/BoutRondDroit.gif") no-repeat;
	float:left;
}

.ui-datepicker-trigger {
	vertical-align:text-bottom;
}

 /************
 *   IDs    *
 ************/
 
#barremenu {
	background-image:url(../images/graphe/bt_ajust_frame_moins.gif);
	background-repeat:no-repeat;
	height:23px;
	margin-left:189px;
	margin-top:18px;
	width:65px;
}
 /*******************************************
 * CSS pour le bouton + / - permettant d'afficher ou masquer le menu   
 */
#barremenu.plus 		{	background-image: url(../images/graphe/bt_ajust_frame_plus.gif);	}
#barremenu.moins 		{	background-image: url(../images/graphe/bt_ajust_frame_moins.gif);	}
#barremenu.plus:hover 	{	cursor:pointer;	}
#barremenu.moins:hover 	{	cursor:pointer;	}

/*******************************************
 * CSS pour le bouton permettant d'afficher / masquer les critères de recherche
 */
a.hidden {
	display:none;
}

a.titre_form {
	text-decoration:none;
	color:#000000;
	float:left;
}

/*******************************************
 * CSS pour le formulaire de sauvegarde d'une recherche
 */
form#form_enreg_recherche table.module_recherche_table_col {
	width:500px;
}

form#form_enreg_recherche table.module_recherche_table_col tr td.titre_champ {
	width:0px;
}

table#module_recherche_table tr td input.recherche_sauv_input_radio {
	width:10px;
}

/*******************************************
 * CSS pour les zones de saisie de durée de séjour et des langues
 */
table#module_recherche_table tr td select.select_operateur {
	width:40px;
}

table#module_recherche_table tr td input.text_duree_sejour {
	width:40px;
}

table#module_recherche_table tr td select.select_langue {
	width:157px;
}

table#module_recherche_table tr td select.select_niveau {
	width:74px;
	margin-left:28px;
}

table#module_recherche_table tr td select.select_niveau_autre {
	width:74px;
}

table#module_recherche_table tr td input.text_nombre {
	width:60px;
}

/*******************************************
 * CSS pour l'encadré contenant les erreurs
 */
div.fixedMessageError {
	border: solid #CC0000 2px;
	color: #CC0000;
	background-color:#F5F2E5;
	padding : 5px 5px 5px 5px;
	top:30%;
	left:20%;
	z-index:7;
}

/*******************************************
 * CSS pour l'encadré contenant la liste des erreurs de validation du formulaire
 */
div.fixedError {
	border: solid #CC0000 2px;
	color: #CC0000;
	background-color:#F5F2E5;
	width:70%;
	margin: 30px 30px 0px 30px;
	padding : 5px 5px 5px 5px;
	position:absolute;
	top:30%;
	left:20%;
	z-index:7000;
}

#chargement {
	position:absolute;
	top:70%;
	left:45%;
	border:1px solid #000000;
	padding:10 30;
	display: none;
	background-color: #FFFFFF;
	z-index:8000;	
}

/*******************************************
 * CSS pour entourer les éléments en erreur lors de la validation des formulaires
 */
.errorValidation { border: solid #CC0000 2px; }

/*******************************************
 * CSS pour les boutons désactivés
 */
.bouton-gauche-disabled{
	display: block;
	width:10px;
	height:18px;
	background:url("../images/bouton/navig/BoutRondGaucheOver.gif") no-repeat;
	float:left;
	cursor:default;
}

.bouton-milieu-disabled{
	display: block;
	line-height:18px;
	width: 70px;
	background:url("../images/bouton/navig/BoutFondOver.gif") repeat-x;
	float:left;
	cursor:default;
}

.bouton-milieu-large-disabled{
	cursor:pointer;	
	display: block;
	line-height:18px;
	background:url("../images/bouton/navig/BoutFondOver.gif") repeat-x;
	float:left;
	cursor:default;
}

.bouton-droit-disabled{
	display: block;
	width:10px;
	height:18px;
	background:url("../images/bouton/navig/BoutRondDroitOver.gif") no-repeat;
	float:left;
	cursor:default;
}

/*******************************************
 * CSS pour les éléments d'une offre présente dans le panier de l'utilisateur dans l'écran "Consultation des offres"
 */
table.FAIR_table tbody td.style_special_offre,
table.FAIR_table tbody tr.over td.style_special_offre,
.offre_voeux_inactive {
	font-style:italic;
	color:#999999;
}

table.FAIR_table tbody td.style_special_offre a {
	font-style:normal;
	color:#000000;
}

/** Entete formualire **/

.formzone_top_long {
	background: url(../images/graphe/rech_bord_h.gif) 0 0 repeat-x;
	background-color: #F1F1F1;
	width: 60%;
	height: 25px;
	display:block;
	margin: 0 -5px 0 0;
}

.formzone_top_border_long {
	background: url(../images/graphe/rech_bord_h.gif) 0 0 repeat-x;
	background-position: bottom;
	float: right;
	margin-top : -25px;
	width: 40%;
	height: 25px;
}
